Not using cached read wrapper
Started task graph with 5 named threads and 20 total threads with 3 sets of task threads.
Stats thread started at 0.289169
Loaded GFSDK_Aftermath_Lib.x64.dll
ICU TimeZone Detection - Raw Offset: +3:00, Platform Override: ''
Mounting plugin MeshPainting
Mounting plugin XGEController
Mounting plugin Paper2D
Mounting plugin LightPropagationVolume
Mounting plugin AISupport
Mounting plugin EnvironmentQueryEditor
Mounting plugin AnimationSharing
Mounting plugin CLionSourceCodeAccess
Mounting plugin CodeLiteSourceCodeAccess
Mounting plugin GitSourceControl
Mounting plugin KDevelopSourceCodeAccess
Mounting plugin NullSourceCodeAccess
Mounting plugin PerforceSourceControl
Mounting plugin PluginUtils
Mounting plugin PlasticSourceControl
Mounting plugin PropertyAccessNode
Mounting plugin SubversionSourceControl
Mounting plugin VisualStudioCodeSourceCodeAccess
Mounting plugin VisualStudioSourceCodeAccess
Mounting plugin RiderSourceCodeAccess
Mounting plugin XCodeSourceCodeAccess
Mounting plugin UObjectPlugin
Mounting plugin CameraShakePreviewer
Mounting plugin AssetManagerEditor
Mounting plugin CryptoKeys
Mounting plugin CurveEditorTools
Mounting plugin DataValidation
Mounting plugin FacialAnimation
Mounting plugin GeometryMode
Mounting plugin GameplayTagsEditor
Mounting plugin MaterialAnalyzer
Mounting plugin PluginBrowser
Mounting plugin SpeedTreeImporter
Mounting plugin Niagara
Mounting plugin LuminPlatformFeatures
Mounting plugin MagicLeap
Mounting plugin MagicLeapLightEstimation
Mounting plugin MagicLeapMedia
Mounting plugin MacGraphicsSwitching
Mounting plugin MobileLauncherProfileWizard
Mounting plugin MagicLeapPassableWorld
Mounting plugin MLSDK
Mounting plugin AutomationUtils
Mounting plugin BackChannel
Mounting plugin AlembicImporter
Mounting plugin ChaosCloth
Mounting plugin ChaosClothEditor
Mounting plugin ChaosEditor
Mounting plugin ChaosNiagara
Mounting plugin CharacterAI
Mounting plugin ChaosSolverPlugin
Mounting plugin GeometryCache
Mounting plugin GeometryProcessing
Mounting plugin MotoSynth
Mounting plugin PlanarCut
Mounting plugin ProxyLODPlugin
Mounting plugin PlatformCrypto
Mounting plugin SkeletalReduction
Mounting plugin GeometryCollectionPlugin
Mounting plugin AndroidMedia
Mounting plugin AvfMedia
Mounting plugin ImgMedia
Mounting plugin MediaCompositing
Mounting plugin TcpMessaging
Mounting plugin UdpMessaging
Mounting plugin ActorSequence
Mounting plugin MediaPlayerEditor
Mounting plugin LevelSequenceEditor
Mounting plugin MatineeToLevelSequence
Mounting plugin WmfMedia
Mounting plugin TemplateSequence
Mounting plugin WebMMedia
Mounting plugin DatasmithContent
Mounting plugin OnlineSubsystem
Mounting plugin VariantManagerContent
Mounting plugin OnlineSubsystemNull
Mounting plugin OnlineSubsystemUtils
Mounting plugin LauncherChunkInstaller
Mounting plugin ActorLayerUtilities
Mounting plugin AndroidDeviceProfileSelector
Mounting plugin AndroidPermission
Mounting plugin AppleImageUtils
Mounting plugin AppleMoviePlayer
Mounting plugin ArchVisCharacter
Mounting plugin AssetTags
Mounting plugin AndroidMoviePlayer
Mounting plugin CableComponent
Mounting plugin AudioSynesthesia
Mounting plugin AudioCapture
Mounting plugin ChunkDownloader
Mounting plugin CustomMeshComponent
Mounting plugin EditableMesh
Mounting plugin ExampleDeviceProfileSelector
Mounting plugin GooglePAD
Mounting plugin GoogleCloudMessaging
Mounting plugin IOSDeviceProfileSelector
Mounting plugin LinuxDeviceProfileSelector
Mounting plugin MobilePatchingUtils
Mounting plugin LocationServicesBPLibrary
Mounting plugin PhysXVehicles
Mounting plugin PostSplashScreen
Mounting plugin ProceduralMeshComponent
Mounting plugin PropertyAccessEditor
Mounting plugin RuntimePhysXCooking
Mounting plugin SignificanceManager
Mounting plugin SoundFields
Mounting plugin Synthesis
Mounting plugin WindowsMoviePlayer
Mounting plugin WebMMoviePlayer
Mounting plugin ScreenshotTools
Mounting plugin ContentBrowserClassDataSource
Mounting plugin ContentBrowserAssetDataSource
Mounting plugin OnlineSubsystemGooglePlay
Mounting plugin OnlineSubsystemIOS
Mounting plugin OculusVR
Mounting plugin SteamVR
Cannot use XGE Controller as Incredibuild is not installed on this machine.
Using libcurl 7.55.1-DEV
 - built for x86_64-pc-win32
 - supports SSL with OpenSSL/1.1.1
 - supports HTTP deflate (compression) using libz 1.2.8
 - other features:
     CURL_VERSION_SSL
     CURL_VERSION_LIBZ
     CURL_VERSION_IPV6
     CURL_VERSION_ASYNCHDNS
     CURL_VERSION_LARGEFILE
     CURL_VERSION_IDN
 CurlRequestOptions (configurable via config and command line):
 - bVerifyPeer = true  - Libcurl will verify peer certificate
 - bUseHttpProxy = false  - Libcurl will NOT use HTTP proxy
 - bDontReuseConnections = false  - Libcurl will reuse connections
 - MaxHostConnections = 16  - Libcurl will limit the number of connections to a host
 - LocalHostAddr = Default
 - BufferSize = 65536
OSS: Creating online subsystem instance for: NULL
WinSock: version 1.1 (2.2), MaxSocks=32767, MaxUdp=65467
OSS: TryLoadSubsystemAndSetDefault: Loaded subsystem for module [NULL]
Build: ++UE4+Release-4.26-CL-14830424
Engine Version: 4.26.0-14830424+++UE4+Release-4.26
Compatible Engine Version: 4.26.0-14830424+++UE4+Release-4.26
Net CL: 14830424
OS: Windows 10 (Release 1909) (), CPU: Intel(R) Core(TM) i5-9400F CPU @ 2.90GHz, GPU: NVIDIA GeForce GTX 1650
Compiled (64-bit): Dec  1 2020 15:13:26
Compiled with Visual C++: 19.24.28315.00
Build Configuration: Development
Branch Name: ++UE4+Release-4.26
Command Line:  "D:\Program Files (x86)\Unreal Engen\HomeWork_Arkanoid_01\HomeWork_Arkanoid_01.uproject" -run=Cook -TargetPlatform=WindowsNoEditor -fileopenlog -ddc=InstalledDerivedDataBackendGraph -unversioned -abslog="D:\Program Files\Epic Games\UE_4.26\Engine\Programs\AutomationTool\Saved\Cook-2021.02.21-19.48.20.txt" -stdout -CrashForUAT -unattended -NoLogTimes -UTF8Output
Base Directory: D:/Program Files/Epic Games/UE_4.26/Engine/Binaries/Win64/
Allocator: TBB
Installed Engine Build: 1
Number of dev versions registered: 29
  Dev-Blueprints (B0D832E4-1F89-4F0D-ACCF-7EB736FD4AA2): 10
  Dev-Build (E1C64328-A22C-4D53-A36C-8E866417BD8C): 0
  Dev-Core (375EC13C-06E4-48FB-B500-84F0262A717E): 4
  Dev-Editor (E4B068ED-F494-42E9-A231-DA0B2E46BB41): 40
  Dev-Framework (CFFC743F-43B0-4480-9391-14DF171D2073): 37
  Dev-Mobile (B02B49B5-BB20-44E9-A304-32B752E40360): 3
  Dev-Networking (A4E4105C-59A1-49B5-A7C5-40C4547EDFEE): 0
  Dev-Online (39C831C9-5AE6-47DC-9A44-9C173E1C8E7C): 0
  Dev-Physics (78F01B33-EBEA-4F98-B9B4-84EACCB95AA2): 4
  Dev-Platform (6631380F-2D4D-43E0-8009-CF276956A95A): 0
  Dev-Rendering (12F88B9F-8875-4AFC-A67C-D90C383ABD29): 44
  Dev-Sequencer (7B5AE74C-D270-4C10-A958-57980B212A5A): 12
  Dev-VR (D7296918-1DD6-4BDD-9DE2-64A83CC13884): 3
  Dev-LoadTimes (C2A15278-BFE7-4AFE-6C17-90FF531DF755): 1
  Private-Geometry (6EACA3D4-40EC-4CC1-B786-8BED09428FC5): 3
  Dev-AnimPhys (29E575DD-E0A3-4627-9D10-D276232CDCEA): 17
  Dev-Anim (AF43A65D-7FD3-4947-9873-3E8ED9C1BB05): 15
  Dev-ReflectionCapture (6B266CEC-1EC7-4B8F-A30B-E4D90942FC07): 1
  Dev-Automation (0DF73D61-A23F-47EA-B727-89E90C41499A): 1
  FortniteMain (601D1886-AC64-4F84-AA16-D3DE0DEAC7D6): 43
  FortniteRelease (E7086368-6B23-4C58-8439-1B7016265E91): 1
  Dev-Enterprise (9DFFBCD6-494F-0158-E221-12823C92A888): 10
  Dev-Niagara (F2AED0AC-9AFE-416F-8664-AA7FFA26D6FC): 1
  Dev-Destruction (174F1F0B-B4C6-45A5-B13F-2EE8D0FB917D): 10
  Dev-Physics-Ext (35F94A83-E258-406C-A318-09F59610247C): 40
  Dev-PhysicsMaterial-Chaos (B68FC16E-8B1B-42E2-B453-215C058844FE): 1
  Dev-CineCamera (B2E18506-4273-CFC2-A54E-F4BB758BBA07): 1
  Dev-VirtualProduction (64F58936-FD1B-42BA-BA96-7289D5D0FA4E): 1
  Dev-MediaFramework (6F0ED827-A609-4895-9C91-998D90180EA4): 2
Presizing for max 25165824 objects, including 0 objects not considered by GC, pre-allocating 0 bytes for permanent pool.
Applying CVar settings from Section [/Script/Engine.StreamingSettings] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Engine.ini]
Setting CVar [[s.MinBulkDataSizeForAsyncLoading:131072]]
Setting CVar [[s.AsyncLoadingThreadEnabled:0]]
Setting CVar [[s.EventDrivenLoaderEnabled:1]]
Setting CVar [[s.WarnIfTimeLimitExceeded:0]]
Setting CVar [[s.TimeLimitExceededMultiplier:1.5]]
Setting CVar [[s.TimeLimitExceededMinTime:0.005]]
Setting CVar [[s.UseBackgroundLevelStreaming:1]]
Setting CVar [[s.PriorityAsyncLoadingExtraTime:15.0]]
Setting CVar [[s.LevelStreamingActorsUpdateTimeLimit:5.0]]
Setting CVar [[s.PriorityLevelStreamingActorsUpdateExtraTime:5.0]]
Setting CVar [[s.LevelStreamingComponentsRegistrationGranularity:10]]
Setting CVar [[s.UnregisterComponentsTimeLimit:1.0]]
Setting CVar [[s.LevelStreamingComponentsUnregistrationGranularity:5]]
Setting CVar [[s.FlushStreamingOnExit:1]]
Object subsystem initialized
Setting CVar [[con.DebugEarlyDefault:1]]
Setting CVar [[r.setres:1280x720]]
Setting CVar [[con.DebugEarlyDefault:1]]
Setting CVar [[r.setres:1280x720]]
Applying CVar settings from Section [/Script/Engine.RendererSettings] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Engine.ini]
Setting CVar [[r.GPUCrashDebugging:0]]
Setting CVar [[r.Mobile.DisableVertexFog:1]]
Setting CVar [[r.Shadow.CSM.MaxMobileCascades:2]]
Setting CVar [[r.MobileMSAA:1]]
Setting CVar [[r.Mobile.AllowDitheredLODTransition:0]]
Setting CVar [[r.Mobile.AllowSoftwareOcclusion:0]]
Setting CVar [[r.Mobile.VirtualTextures:0]]
Setting CVar [[r.DiscardUnusedQuality:0]]
Setting CVar [[r.AllowOcclusionQueries:1]]
Setting CVar [[r.MinScreenRadiusForLights:0.030000]]
Setting CVar [[r.MinScreenRadiusForDepthPrepass:0.030000]]
Setting CVar [[r.MinScreenRadiusForCSMDepth:0.010000]]
Setting CVar [[r.PrecomputedVisibilityWarning:0]]
Setting CVar [[r.TextureStreaming:1]]
Setting CVar [[Compat.UseDXT5NormalMaps:0]]
Setting CVar [[r.VirtualTextures:0]]
Setting CVar [[r.VirtualTexturedLightmaps:0]]
Setting CVar [[r.VT.TileSize:128]]
Setting CVar [[r.VT.TileBorderSize:4]]
Setting CVar [[r.vt.FeedbackFactor:16]]
Setting CVar [[r.VT.EnableCompressZlib:1]]
Setting CVar [[r.VT.EnableCompressCrunch:0]]
Setting CVar [[r.ClearCoatNormal:0]]
Setting CVar [[r.ReflectionCaptureResolution:128]]
Setting CVar [[r.Mobile.ReflectionCaptureCompression:0]]
Setting CVar [[r.ReflectionEnvironmentLightmapMixBasedOnRoughness:1]]
Setting CVar [[r.ForwardShading:0]]
Setting CVar [[r.VertexFoggingForOpaque:1]]
Setting CVar [[r.AllowStaticLighting:1]]
Setting CVar [[r.NormalMapsForStaticLighting:0]]
Setting CVar [[r.GenerateMeshDistanceFields:0]]
Setting CVar [[r.DistanceFieldBuild.EightBit:0]]
Setting CVar [[r.GenerateLandscapeGIData:0]]
Setting CVar [[r.DistanceFieldBuild.Compress:0]]
Setting CVar [[r.TessellationAdaptivePixelsPerTriangle:48.000000]]
Setting CVar [[r.SeparateTranslucency:1]]
Setting CVar [[r.TranslucentSortPolicy:0]]
Setting CVar [[r.CustomDepth:1]]
Setting CVar [[r.CustomDepthTemporalAAJitter:1]]
Setting CVar [[r.PostProcessing.PropagateAlpha:0]]
Setting CVar [[r.DefaultFeature.Bloom:1]]
Setting CVar [[r.DefaultFeature.AmbientOcclusion:1]]
Setting CVar [[r.DefaultFeature.AmbientOcclusionStaticFraction:1]]
Setting CVar [[r.DefaultFeature.AutoExposure:0]]
Setting CVar [[r.DefaultFeature.AutoExposure.Method:0]]
Setting CVar [[r.DefaultFeature.AutoExposure.Bias:1.000000]]
Setting CVar [[r.DefaultFeature.AutoExposure.ExtendDefaultLuminanceRange:0]]
Setting CVar [[r.UsePreExposure:1]]
Setting CVar [[r.EyeAdaptation.EditorOnly:0]]
Setting CVar [[r.DefaultFeature.MotionBlur:0]]
Setting CVar [[r.DefaultFeature.LensFlare:0]]
Setting CVar [[r.TemporalAA.Upsampling:0]]
Setting CVar [[r.SSGI.Enable:0]]
Setting CVar [[r.DefaultFeature.AntiAliasing:0]]
Setting CVar [[r.DefaultFeature.LightUnits:1]]
Setting CVar [[r.DefaultBackBufferPixelFormat:4]]
Setting CVar [[r.Shadow.UnbuiltPreviewInGame:1]]
Setting CVar [[r.StencilForLODDither:0]]
Setting CVar [[r.EarlyZPass:3]]
Setting CVar [[r.EarlyZPassOnlyMaterialMasking:0]]
Setting CVar [[r.DBuffer:1]]
Setting CVar [[r.ClearSceneMethod:1]]
Setting CVar [[r.BasePassOutputsVelocity:0]]
Setting CVar [[r.VertexDeformationOutputsVelocity:0]]
Setting CVar [[r.SelectiveBasePassOutputs:0]]
Setting CVar [[fx.GPUSimulationTextureSizeX:1024]]
Setting CVar [[fx.GPUSimulationTextureSizeY:1024]]
Setting CVar [[r.AllowGlobalClipPlane:0]]
Setting CVar [[r.GBufferFormat:1]]
Setting CVar [[r.MorphTarget.Mode:1]]
Setting CVar [[vr.InstancedStereo:0]]
Setting CVar [[r.MobileHDR:1]]
Setting CVar [[vr.MobileMultiView:0]]
Setting CVar [[r.Mobile.UseHWsRGBEncoding:0]]
Setting CVar [[vr.RoundRobinOcclusion:0]]
Setting CVar [[vr.ODSCapture:0]]
Setting CVar [[r.MeshStreaming:0]]
Setting CVar [[r.WireframeCullThreshold:5.000000]]
Setting CVar [[r.RayTracing:0]]
Setting CVar [[r.RayTracing.UseTextureLod:0]]
Setting CVar [[r.SupportStationarySkylight:1]]
Setting CVar [[r.SupportLowQualityLightmaps:1]]
Setting CVar [[r.SupportPointLightWholeSceneShadows:1]]
Setting CVar [[r.SupportAtmosphericFog:1]]
Setting CVar [[r.SupportSkyAtmosphere:1]]
Setting CVar [[r.SupportSkyAtmosphereAffectsHeightFog:0]]
Setting CVar [[r.SkinCache.CompileShaders:0]]
Setting CVar [[r.SkinCache.DefaultBehavior:1]]
Setting CVar [[r.SkinCache.SceneMemoryLimitInMB:128.000000]]
Setting CVar [[r.Mobile.EnableStaticAndCSMShadowReceivers:1]]
Setting CVar [[r.Mobile.EnableMovableLightCSMShaderCulling:1]]
Setting CVar [[r.Mobile.AllowDistanceFieldShadows:1]]
Setting CVar [[r.Mobile.AllowMovableDirectionalLights:1]]
Setting CVar [[r.MobileNumDynamicPointLights:4]]
Setting CVar [[r.MobileDynamicPointLightsUseStaticBranch:1]]
Setting CVar [[r.Mobile.EnableMovableSpotlights:0]]
Setting CVar [[r.Mobile.EnableMovableSpotlightsShadow:0]]
Setting CVar [[r.GPUSkin.Support16BitBoneIndex:0]]
Setting CVar [[r.GPUSkin.Limit2BoneInfluences:0]]
Setting CVar [[r.SupportDepthOnlyIndexBuffers:1]]
Setting CVar [[r.SupportReversedIndexBuffers:1]]
Setting CVar [[r.LightPropagationVolume:0]]
Setting CVar [[r.Mobile.AmbientOcclusion:0]]
Setting CVar [[r.GPUSkin.UnlimitedBoneInfluences:0]]
Setting CVar [[r.GPUSkin.UnlimitedBoneInfluencesThreshold:8]]
Setting CVar [[r.Mobile.PlanarReflectionMode:0]]
Applying CVar settings from Section [/Script/Engine.RendererOverrideSettings] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Engine.ini]
Applying CVar settings from Section [/Script/Engine.StreamingSettings] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Engine.ini]
Setting CVar [[s.MinBulkDataSizeForAsyncLoading:131072]]
Setting CVar [[s.AsyncLoadingThreadEnabled:0]]
Setting CVar [[s.EventDrivenLoaderEnabled:1]]
Setting CVar [[s.WarnIfTimeLimitExceeded:0]]
Setting CVar [[s.TimeLimitExceededMultiplier:1.5]]
Setting CVar [[s.TimeLimitExceededMinTime:0.005]]
Setting CVar [[s.UseBackgroundLevelStreaming:1]]
Setting CVar [[s.PriorityAsyncLoadingExtraTime:15.0]]
Setting CVar [[s.LevelStreamingActorsUpdateTimeLimit:5.0]]
Setting CVar [[s.PriorityLevelStreamingActorsUpdateExtraTime:5.0]]
Setting CVar [[s.LevelStreamingComponentsRegistrationGranularity:10]]
Setting CVar [[s.UnregisterComponentsTimeLimit:1.0]]
Setting CVar [[s.LevelStreamingComponentsUnregistrationGranularity:5]]
Setting CVar [[s.FlushStreamingOnExit:1]]
Applying CVar settings from Section [/Script/Engine.GarbageCollectionSettings] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Engine.ini]
Setting CVar [[gc.MaxObjectsNotConsideredByGC:1]]
Setting CVar [[gc.SizeOfPermanentObjectPool:0]]
Setting CVar [[gc.FlushStreamingOnGC:0]]
Setting CVar [[gc.NumRetriesBeforeForcingGC:10]]
Setting CVar [[gc.AllowParallelGC:1]]
Setting CVar [[gc.TimeBetweenPurgingPendingKillObjects:61.1]]
Setting CVar [[gc.MaxObjectsInEditor:25165824]]
Setting CVar [[gc.IncrementalBeginDestroyEnabled:1]]
Setting CVar [[gc.CreateGCClusters:1]]
Setting CVar [[gc.MinGCClusterSize:5]]
Setting CVar [[gc.ActorClusteringEnabled:0]]
Setting CVar [[gc.BlueprintClusteringEnabled:0]]
Setting CVar [[gc.UseDisregardForGCOnDedicatedServers:0]]
Setting CVar [[gc.MultithreadedDestructionEnabled:1]]
Applying CVar settings from Section [/Script/Engine.NetworkSettings] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Engine.ini]
Applying CVar settings from Section [/Script/UnrealEd.CookerSettings] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Engine.ini]
Applying CVar settings from Section [ViewDistanceQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.SkeletalMeshLODBias:0]]
Setting CVar [[r.ViewDistanceScale:1.0]]
Applying CVar settings from Section [AntiAliasingQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.PostProcessAAQuality:4]]
Applying CVar settings from Section [ShadowQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.LightFunctionQuality:1]]
Setting CVar [[r.ShadowQuality:5]]
Setting CVar [[r.Shadow.CSM.MaxCascades:10]]
Setting CVar [[r.Shadow.MaxResolution:2048]]
Setting CVar [[r.Shadow.MaxCSMResolution:2048]]
Setting CVar [[r.Shadow.RadiusThreshold:0.01]]
Setting CVar [[r.Shadow.DistanceScale:1.0]]
Setting CVar [[r.Shadow.CSM.TransitionScale:1.0]]
Setting CVar [[r.Shadow.PreShadowResolutionFactor:1.0]]
Setting CVar [[r.DistanceFieldShadowing:1]]
Setting CVar [[r.DistanceFieldAO:1]]
Setting CVar [[r.AOQuality:2]]
Setting CVar [[r.VolumetricFog:1]]
Setting CVar [[r.VolumetricFog.GridPixelSize:8]]
Setting CVar [[r.VolumetricFog.GridSizeZ:128]]
Setting CVar [[r.VolumetricFog.HistoryMissSupersampleCount:4]]
Setting CVar [[r.LightMaxDrawDistanceScale:1]]
Setting CVar [[r.CapsuleShadows:1]]
Applying CVar settings from Section [PostProcessQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.MotionBlurQuality:4]]
Setting CVar [[r.AmbientOcclusionMipLevelFactor:0.4]]
Setting CVar [[r.AmbientOcclusionMaxQuality:100]]
Setting CVar [[r.AmbientOcclusionLevels:-1]]
Setting CVar [[r.AmbientOcclusionRadiusScale:1.0]]
Setting CVar [[r.DepthOfFieldQuality:2]]
Setting CVar [[r.RenderTargetPoolMin:400]]
Setting CVar [[r.LensFlareQuality:2]]
Setting CVar [[r.SceneColorFringeQuality:1]]
Setting CVar [[r.EyeAdaptationQuality:2]]
Setting CVar [[r.BloomQuality:5]]
Setting CVar [[r.FastBlurThreshold:100]]
Setting CVar [[r.Upscale.Quality:3]]
Setting CVar [[r.Tonemapper.GrainQuantization:1]]
Setting CVar [[r.LightShaftQuality:1]]
Setting CVar [[r.Filter.SizeScale:1]]
Setting CVar [[r.Tonemapper.Quality:5]]
Setting CVar [[r.DOF.Gather.AccumulatorQuality:1        ; higher gathering accumulator quality]]
Setting CVar [[r.DOF.Gather.PostfilterMethod:1          ; Median3x3 postfilering method]]
Setting CVar [[r.DOF.Gather.EnableBokehSettings:0       ; no bokeh simulation when gathering]]
Setting CVar [[r.DOF.Gather.RingCount:4                 ; medium number of samples when gathering]]
Setting CVar [[r.DOF.Scatter.ForegroundCompositing:1    ; additive foreground scattering]]
Setting CVar [[r.DOF.Scatter.BackgroundCompositing:2    ; additive background scattering]]
Setting CVar [[r.DOF.Scatter.EnableBokehSettings:1      ; bokeh simulation when scattering]]
Setting CVar [[r.DOF.Scatter.MaxSpriteRatio:0.1         ; only a maximum of 10% of scattered bokeh]]
Setting CVar [[r.DOF.Recombine.Quality:1                ; cheap slight out of focus]]
Setting CVar [[r.DOF.Recombine.EnableBokehSettings:0    ; no bokeh simulation on slight out of focus]]
Setting CVar [[r.DOF.TemporalAAQuality:1                ; more stable temporal accumulation]]
Setting CVar [[r.DOF.Kernel.MaxForegroundRadius:0.025]]
Setting CVar [[r.DOF.Kernel.MaxBackgroundRadius:0.025]]
Applying CVar settings from Section [TextureQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.Streaming.MipBias:0]]
Setting CVar [[r.Streaming.AmortizeCPUToGPUCopy:0]]
Setting CVar [[r.Streaming.MaxNumTexturesToStreamPerFrame:0]]
Setting CVar [[r.Streaming.Boost:1]]
Setting CVar [[r.MaxAnisotropy:8]]
Setting CVar [[r.VT.MaxAnisotropy:8]]
Setting CVar [[r.Streaming.LimitPoolSizeToVRAM:0]]
Setting CVar [[r.Streaming.PoolSize:1000]]
Setting CVar [[r.Streaming.MaxEffectiveScreenSize:0]]
Applying CVar settings from Section [EffectsQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.TranslucencyLightingVolumeDim:64]]
Setting CVar [[r.RefractionQuality:2]]
Setting CVar [[r.SSR.Quality:3]]
Setting CVar [[r.SSR.HalfResSceneColor:0]]
Setting CVar [[r.SceneColorFormat:4]]
Setting CVar [[r.DetailMode:2]]
Setting CVar [[r.TranslucencyVolumeBlur:1]]
Setting CVar [[r.MaterialQualityLevel:1 ; High quality]]
Setting CVar [[r.AnisotropicMaterials:1]]
Setting CVar [[r.SSS.Scale:1]]
Setting CVar [[r.SSS.SampleSet:2]]
Setting CVar [[r.SSS.Quality:1]]
Setting CVar [[r.SSS.HalfRes:0]]
Setting CVar [[r.SSGI.Quality:3]]
Setting CVar [[r.EmitterSpawnRateScale:1.0]]
Setting CVar [[r.ParticleLightQuality:2]]
Setting CVar [[r.SkyAtmosphere.AerialPerspectiveLUT.FastApplyOnOpaque:1 ; Always have FastSkyLUT 1 in this case to avoid wrong sky]]
Setting CVar [[r.SkyAtmosphere.AerialPerspectiveLUT.SampleCountMaxPerSlice:4]]
Setting CVar [[r.SkyAtmosphere.AerialPerspectiveLUT.DepthResolution:16.0]]
Setting CVar [[r.SkyAtmosphere.FastSkyLUT:1]]
Setting CVar [[r.SkyAtmosphere.FastSkyLUT.SampleCountMin:4.0]]
Setting CVar [[r.SkyAtmosphere.FastSkyLUT.SampleCountMax:128.0]]
Setting CVar [[r.SkyAtmosphere.SampleCountMin:4.0]]
Setting CVar [[r.SkyAtmosphere.SampleCountMax:128.0]]
Setting CVar [[r.SkyAtmosphere.TransmittanceLUT.UseSmallFormat:0]]
Setting CVar [[r.SkyAtmosphere.TransmittanceLUT.SampleCount:10.0]]
Setting CVar [[r.SkyAtmosphere.MultiScatteringLUT.SampleCount:15.0]]
Applying CVar settings from Section [FoliageQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[foliage.DensityScale:1.0]]
Setting CVar [[grass.DensityScale:1.0]]
Applying CVar settings from Section [ShadingQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.HairStrands.SkyLighting.IntegrationType:2]]
Setting CVar [[r.HairStrands.SkyAO.SampleCount:4]]
Setting CVar [[r.HairStrands.Visibility.MSAA.SamplePerPixel:4]]
Selected Device Profile: [Windows]
Applying CVar settings loaded from the selected device profile: [Windows]
Platform has ~ 16 GB [17120518144 / 17179869184 / 16], which maps to Larger [LargestMinGB=32, LargerMinGB=12, DefaultMinGB=8, SmallerMinGB=6, SmallestMinGB=0)
Going up to parent DeviceProfile []
Applying CVar settings from Section [ViewDistanceQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.SkeletalMeshLODBias:0]]
Setting CVar [[r.ViewDistanceScale:1.0]]
Applying CVar settings from Section [AntiAliasingQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.PostProcessAAQuality:4]]
Applying CVar settings from Section [ShadowQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.LightFunctionQuality:1]]
Setting CVar [[r.ShadowQuality:5]]
Setting CVar [[r.Shadow.CSM.MaxCascades:10]]
Setting CVar [[r.Shadow.MaxResolution:2048]]
Setting CVar [[r.Shadow.MaxCSMResolution:2048]]
Setting CVar [[r.Shadow.RadiusThreshold:0.01]]
Setting CVar [[r.Shadow.DistanceScale:1.0]]
Setting CVar [[r.Shadow.CSM.TransitionScale:1.0]]
Setting CVar [[r.Shadow.PreShadowResolutionFactor:1.0]]
Setting CVar [[r.DistanceFieldShadowing:1]]
Setting CVar [[r.DistanceFieldAO:1]]
Setting CVar [[r.AOQuality:2]]
Setting CVar [[r.VolumetricFog:1]]
Setting CVar [[r.VolumetricFog.GridPixelSize:8]]
Setting CVar [[r.VolumetricFog.GridSizeZ:128]]
Setting CVar [[r.VolumetricFog.HistoryMissSupersampleCount:4]]
Setting CVar [[r.LightMaxDrawDistanceScale:1]]
Setting CVar [[r.CapsuleShadows:1]]
Applying CVar settings from Section [PostProcessQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.MotionBlurQuality:4]]
Setting CVar [[r.AmbientOcclusionMipLevelFactor:0.4]]
Setting CVar [[r.AmbientOcclusionMaxQuality:100]]
Setting CVar [[r.AmbientOcclusionLevels:-1]]
Setting CVar [[r.AmbientOcclusionRadiusScale:1.0]]
Setting CVar [[r.DepthOfFieldQuality:2]]
Setting CVar [[r.RenderTargetPoolMin:400]]
Setting CVar [[r.LensFlareQuality:2]]
Setting CVar [[r.SceneColorFringeQuality:1]]
Setting CVar [[r.EyeAdaptationQuality:2]]
Setting CVar [[r.BloomQuality:5]]
Setting CVar [[r.FastBlurThreshold:100]]
Setting CVar [[r.Upscale.Quality:3]]
Setting CVar [[r.Tonemapper.GrainQuantization:1]]
Setting CVar [[r.LightShaftQuality:1]]
Setting CVar [[r.Filter.SizeScale:1]]
Setting CVar [[r.Tonemapper.Quality:5]]
Setting CVar [[r.DOF.Gather.AccumulatorQuality:1        ; higher gathering accumulator quality]]
Setting CVar [[r.DOF.Gather.PostfilterMethod:1          ; Median3x3 postfilering method]]
Setting CVar [[r.DOF.Gather.EnableBokehSettings:0       ; no bokeh simulation when gathering]]
Setting CVar [[r.DOF.Gather.RingCount:4                 ; medium number of samples when gathering]]
Setting CVar [[r.DOF.Scatter.ForegroundCompositing:1    ; additive foreground scattering]]
Setting CVar [[r.DOF.Scatter.BackgroundCompositing:2    ; additive background scattering]]
Setting CVar [[r.DOF.Scatter.EnableBokehSettings:1      ; bokeh simulation when scattering]]
Setting CVar [[r.DOF.Scatter.MaxSpriteRatio:0.1         ; only a maximum of 10% of scattered bokeh]]
Setting CVar [[r.DOF.Recombine.Quality:1                ; cheap slight out of focus]]
Setting CVar [[r.DOF.Recombine.EnableBokehSettings:0    ; no bokeh simulation on slight out of focus]]
Setting CVar [[r.DOF.TemporalAAQuality:1                ; more stable temporal accumulation]]
Setting CVar [[r.DOF.Kernel.MaxForegroundRadius:0.025]]
Setting CVar [[r.DOF.Kernel.MaxBackgroundRadius:0.025]]
Applying CVar settings from Section [TextureQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.Streaming.MipBias:0]]
Setting CVar [[r.Streaming.AmortizeCPUToGPUCopy:0]]
Setting CVar [[r.Streaming.MaxNumTexturesToStreamPerFrame:0]]
Setting CVar [[r.Streaming.Boost:1]]
Setting CVar [[r.MaxAnisotropy:8]]
Setting CVar [[r.VT.MaxAnisotropy:8]]
Setting CVar [[r.Streaming.LimitPoolSizeToVRAM:0]]
Setting CVar [[r.Streaming.PoolSize:1000]]
Setting CVar [[r.Streaming.MaxEffectiveScreenSize:0]]
Applying CVar settings from Section [EffectsQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.TranslucencyLightingVolumeDim:64]]
Setting CVar [[r.RefractionQuality:2]]
Setting CVar [[r.SSR.Quality:3]]
Setting CVar [[r.SSR.HalfResSceneColor:0]]
Setting CVar [[r.SceneColorFormat:4]]
Setting CVar [[r.DetailMode:2]]
Setting CVar [[r.TranslucencyVolumeBlur:1]]
Setting CVar [[r.MaterialQualityLevel:1 ; High quality]]
Setting CVar [[r.AnisotropicMaterials:1]]
Setting CVar [[r.SSS.Scale:1]]
Setting CVar [[r.SSS.SampleSet:2]]
Setting CVar [[r.SSS.Quality:1]]
Setting CVar [[r.SSS.HalfRes:0]]
Setting CVar [[r.SSGI.Quality:3]]
Setting CVar [[r.EmitterSpawnRateScale:1.0]]
Setting CVar [[r.ParticleLightQuality:2]]
Setting CVar [[r.SkyAtmosphere.AerialPerspectiveLUT.FastApplyOnOpaque:1 ; Always have FastSkyLUT 1 in this case to avoid wrong sky]]
Setting CVar [[r.SkyAtmosphere.AerialPerspectiveLUT.SampleCountMaxPerSlice:4]]
Setting CVar [[r.SkyAtmosphere.AerialPerspectiveLUT.DepthResolution:16.0]]
Setting CVar [[r.SkyAtmosphere.FastSkyLUT:1]]
Setting CVar [[r.SkyAtmosphere.FastSkyLUT.SampleCountMin:4.0]]
Setting CVar [[r.SkyAtmosphere.FastSkyLUT.SampleCountMax:128.0]]
Setting CVar [[r.SkyAtmosphere.SampleCountMin:4.0]]
Setting CVar [[r.SkyAtmosphere.SampleCountMax:128.0]]
Setting CVar [[r.SkyAtmosphere.TransmittanceLUT.UseSmallFormat:0]]
Setting CVar [[r.SkyAtmosphere.TransmittanceLUT.SampleCount:10.0]]
Setting CVar [[r.SkyAtmosphere.MultiScatteringLUT.SampleCount:15.0]]
Applying CVar settings from Section [FoliageQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[foliage.DensityScale:1.0]]
Setting CVar [[grass.DensityScale:1.0]]
Applying CVar settings from Section [ShadingQuality@3] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Scalability.ini]
Setting CVar [[r.HairStrands.SkyLighting.IntegrationType:2]]
Setting CVar [[r.HairStrands.SkyAO.SampleCount:4]]
Setting CVar [[r.HairStrands.Visibility.MSAA.SamplePerPixel:4]]
Applying CVar settings from Section [Startup] File [../../../Engine/Config/ConsoleVariables.ini]
Setting CVar [[net.UseAdaptiveNetUpdateFrequency:0]]
Setting CVar [[p.chaos.AllowCreatePhysxBodies:1]]
Setting CVar [[fx.SkipVectorVMBackendOptimizations:1]]
Applying CVar settings from Section [ConsoleVariables] File [D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Config/Windows/Engine.ini]
Computer: DESKTOP-RE885UI
User: User
CPU Page size=4096, Cores=6
High frequency timer resolution =10.000000 MHz
Memory total: Physical=15.9GB (16GB approx)
Platform Memory Stats for Windows
Process Physical Memory: 131.91 MB used, 131.91 MB peak
Process Virtual Memory: 116.14 MB used, 116.14 MB peak
Physical Memory: 8229.09 MB used,  8098.31 MB free, 16327.40 MB total
Virtual Memory: 134205520.00 MB used,  12210.70 MB free, 134217728.00 MB total
Loaded TargetPlatform 'AllDesktop'
Loaded TargetPlatform 'Android'
Loaded TargetPlatform 'Android_ASTC'
Loaded TargetPlatform 'Android_DXT'
Loaded TargetPlatform 'Android_ETC2'
Loaded TargetPlatform 'AndroidClient'
Loaded TargetPlatform 'Android_ASTCClient'
Loaded TargetPlatform 'Android_DXTClient'
Loaded TargetPlatform 'Android_ETC2Client'
Loaded TargetPlatform 'Android_Multi'
Loaded TargetPlatform 'Android_MultiClient'
Loaded TargetPlatform 'IOSClient'
Loaded TargetPlatform 'IOS'
Loaded TargetPlatform 'Linux'
Loaded TargetPlatform 'LinuxNoEditor'
Loaded TargetPlatform 'LinuxClient'
Loaded TargetPlatform 'LinuxServer'
Loaded TargetPlatform 'LinuxAArch64NoEditor'
Loaded TargetPlatform 'LinuxAArch64Client'
Loaded TargetPlatform 'LinuxAArch64Server'
Loaded TargetPlatform 'Lumin'
Loaded TargetPlatform 'LuminClient'
Loaded TargetPlatform 'MacNoEditor'
Loaded TargetPlatform 'Mac'
Loaded TargetPlatform 'MacClient'
Loaded TargetPlatform 'MacServer'
Loaded TargetPlatform 'TVOSClient'
Loaded TargetPlatform 'TVOS'
Loaded TargetPlatform 'WindowsNoEditor'
Loaded TargetPlatform 'Windows'
Loaded TargetPlatform 'WindowsClient'
Loaded TargetPlatform 'WindowsServer'
Building Assets For WindowsNoEditor
Lib vorbis DLL was dynamically loaded.
WindowsPlatformFeatures enabled
Physics initialised using underlying interface: PhysX
Using OS detected language (ru-RU).
Using OS detected locale (ru-RU).
No specific localization for 'ru-RU' exists, so the 'ru' localization will be used.
LocRes '../../../Engine/Content/Localization/Editor/ru/Editor.locres' could not be opened for reading!
LocRes '../../../Engine/Content/Localization/EditorTutorials/ru/EditorTutorials.locres' could not be opened for reading!
LocRes '../../../Engine/Content/Localization/Keywords/ru/Keywords.locres' could not be opened for reading!
LocRes '../../../Engine/Content/Localization/Category/ru/Category.locres' could not be opened for reading!
LocRes '../../../Engine/Content/Localization/ToolTips/ru/ToolTips.locres' could not be opened for reading!
LocRes '../../../Engine/Content/Localization/PropertyNames/ru/PropertyNames.locres' could not be opened for reading!
LocRes '../../../Engine/Content/Localization/Engine/ru/Engine.locres' could not be opened for reading!
Ray tracing is disabled. Reason: r.RayTracing=0.
Guid format shader working directory is -27 characters bigger than the processId version (../../../../../../Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Intermediate/Shaders/WorkingDirectory/12992/).
Cleaned the shader compiler working directory 'C:/Users/User/AppData/Local/Temp/UnrealShaderWorkingDir/A70E05F34075D91AF96AA8B29AE2E808/'.
Cannot use XGE Shader Compiler as Incredibuild is not installed on this machine.
Using Local Shader Compiler.
Max Cache Size: 512 MB
Loaded boot cache 0.00s 1MB C:/Users/User/AppData/Local/UnrealEngine/4.26/DerivedDataCache/Boot.ddc.
Loaded Boot cache: C:/Users/User/AppData/Local/UnrealEngine/4.26/DerivedDataCache/Boot.ddc
FDerivedDataBackendGraph:  Pak pak cache file ../../../../../../Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/DerivedDataCache/DDC.ddp not found, will not use a pak cache.
Unable to find inner node Pak for hierarchical cache Hierarchy.
FDerivedDataBackendGraph:  CompressedPak pak cache file ../../../../../../Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/DerivedDataCache/Compressed.ddp not found, will not use a pak cache.
Unable to find inner node CompressedPak for hierarchical cache Hierarchy.
Pak cache opened for reading ../../../Engine/DerivedDataCache/Compressed.ddp.
FDerivedDataBackendGraph:  EnterprisePak pak cache file ../../../Enterprise/DerivedDataCache/Compressed.ddp not found, will not use a pak cache.
Unable to find inner node EnterprisePak for hierarchical cache Hierarchy.
Speed tests for C:/Users/User/AppData/Local/UnrealEngine/Common/DerivedDataCache took 0.01 seconds
Performance to C:/Users/User/AppData/Local/UnrealEngine/Common/DerivedDataCache: Latency=0.03ms. RandomReadSpeed=297.41MBs, RandomWriteSpeed=107.31MBs. Assigned SpeedClass 'Local'
Using Local data cache path C:/Users/User/AppData/Local/UnrealEngine/Common/DerivedDataCache: Writable
Shared data cache path not found in *engine.ini, will not use an Shared cache.
Unable to find inner node Shared for hierarchical cache Hierarchy.
FAssetRegistry took 0.0022 seconds to start up
Selected Device Profile: [Windows]
Active device profile: [0000022F2B208C00][0000022F278CEFC0 49] Windows
Profiles: [0000022F2B208C00][0000022F278CEFC0 49] Windows, [0000022F2B1B5D00][0000022F278D7140 49] WindowsNoEditor, [0000022F2B20B900][0000022F278D3280 49] WindowsServer, [0000022F2B1B5E00][0000022F1F2FF3C0 49] WindowsClient, [0000022F2B20AD00][0000022F1F303500 49] IOS, [0000022F2B1B7000][0000022F1F307640 49] iPadAir, [0000022F2B209100][0000022F1F30F7C0 49] iPadAir2, [0000022F2C156B00][0000022F27E47A80 49] IPadPro, [0000022F2C156C00][0000022F1F313AC0 49] iPadAir3, [0000022F2B20AA00][0000022F27E51C40 49] iPadAir4, [0000022F2C156900][0000022F27E54100 49] iPadMini2, [0000022F2B20AE00][0000022F27E58280 49] iPadMini3, [0000022F2C155A00][0000022F27E5C400 49] iPadMini4, [0000022F2B209700][0000022F27E60580 49] iPadMini5, [0000022F2C18A400][0000022F27E68840 49] iPhone6, [0000022F2C18A500][0000022F27E64880 49] iPodTouch6, [0000022F2B1B4400][0000022F27C5AB40 49] iPhone7, [0000022F2B1B4700][0000022F27E6CB80 49] iPodTouch7, [0000022F2C18BD00][0000022F27C5ED00 49] iPhone5S, [0000022F2B1B6300][0000022F27C62E80 49] iPhone6Plus, [0000022F2C189400][0000022F27C67000 49] iPhone6S, [0000022F2B1B7D00][0000022F27C6B180 49] iPhone6SPlus, [0000022F2C188300][0000022F1F30B2C0 49] iPhone7Plus, [0000022F2B1B5800][0000022F27C6F400 49] iPhoneSE, [0000022F2C18B000][0000022F27C73540 49] iPhone8, [0000022F2B1B5400][0000022F27C77680 49] iPhone8Plus, [0000022F2C189900][0000022F27C7F800 49] iPhoneX, [0000022F2B1B7800][0000022F27C83980 49] iPhoneXS, [0000022F2C18A300][0000022F27C87B00 49] iPhoneXSMax, [0000022F2B1B5A00][0000022F27C8BC80 49] iPhoneXR, [0000022F2C189B00][0000022F27C8E140 49] iPhone11, [0000022F2B1B6F00][0000022F1FA3C2C0 49] iPhone11Pro, [0000022F2C18B100][0000022F1FA40440 49] iPhone11ProMax, [0000022F2B1B6800][0000022F1FA445C0 49] iPhoneSE2, [0000022F2C188500][0000022F1FA48740 49] iPhone12Mini, [0000022F2B1B6D00][0000022F1FA4C8C0 49] iPhone12, [0000022F2C18A900][0000022F1FA50A40 49] iPhone12Pro, [0000022F2B1B4200][0000022F1FA54BC0 49] iPhone12ProMax, [0000022F2C189D00][0000022F1FA58D40 49] iPadPro105, [0000022F2B208800][0000022F1FA5CEC0 49] iPadPro129, [0000022F2B1B4C00][0000022F1FA61040 49] iPadPro97, [0000022F2C188F00][0000022F1FA651C0 49] iPadPro2_129, [0000022F2B20A200][0000022F1FA69340 49] iPad5, [0000022F2C18A000][0000022F27C7B480 49] iPad6, [0000022F2B209000][0000022F1FA6D5C0 49] iPad7, [0000022F2B1B4100][0000022F1FA71700 49] iPad8, [0000022F2B20A900][0000022F1FA79880 49] iPadPro11, [0000022F2B1B5C00][0000022F1FA7DA00 49] iPadPro2_11, [0000022F2B20B100][0000022F1FA81B80 49] iPadPro3_129, [0000022F2B1B7F00][0000022F1FA85D00 49] iPadPro4_129, [0000022F2B209A00][0000022F1FA881C0 49] AppleTV, [0000022F2B1B6E00][0000022F2AFEC340 49] AppleTV4K, [0000022F2B208F00][0000022F2AFF04C0 49] TVOS, [0000022F2B1B5F00][0000022F2AFF4640 49] Mac, [0000022F2B20AF00][0000022F2AFF87C0 49] MacClient, [0000022F2B1B6B00][0000022F2AFFC940 49] MacNoEditor, [0000022F2B209400][0000022F2B000AC0 49] MacServer, [0000022F2B1B6600][0000022F2B004C40 49] Linux, [0000022F2B209300][0000022F2B008DC0 49] LinuxNoEditor, [0000022F2B1B6000][0000022F2B00CF40 49] LinuxAArch64NoEditor, [0000022F2B208500][0000022F2B0110C0 49] LinuxClient, [0000022F2B1B7100][0000022F2B015240 49] LinuxAArch64Client, [0000022F2B209E00][0000022F2B0193C0 49] LinuxServer, [0000022F2B1B7700][0000022F1FA75500 49] LinuxAArch64Server, [0000022F2B209900][0000022F2B01D640 49] Android, [0000022F2B1B7400][0000022F2B021780 49] Android_Low, [0000022F2B208100][0000022F2B0258C0 49] Android_Mid, [0000022F2B1B6700][0000022F2B02DA40 49] Android_High, [0000022F2B208E00][0000022F2B031BC0 49] Android_Default, [0000022F2B1B5500][0000022F2B035D40 49] Android_Adreno4xx, [0000022F2B20B300][0000022F2B038200 49] Android_Adreno5xx_Low, [0000022F2B1B4500][0000022F2B03C380 49] Android_Adreno5xx, [0000022F2B209800][0000022F2B040500 49] Android_Adreno6xx, [0000022F2B1B6900][0000022F2B044680 49] Android_Adreno6xx_Vulkan, [0000022F2B208B00][0000022F2B048800 49] Android_Mali_T6xx, [0000022F2B1B7900][0000022F2B04C980 49] Android_Mali_T7xx, [0000022F2B209600][0000022F2B050B00 49] Android_Mali_T8xx, [0000022F2B1B7C00][0000022F2B054C80 49] Android_Mali_G71, [0000022F2B20BC00][0000022F2B058E00 49] Android_Mali_G72, [0000022F2B1B4A00][0000022F2B05CF80 49] Android_Mali_G72_Vulkan, [0000022F2B208200][0000022F2B061100 49] Android_Mali_G76, [0000022F2B1B5300][0000022F2B065280 49] Android_Mali_G76_Vulkan, [0000022F2B208300][0000022F2B069400 49] Android_Mali_G77, [0000022F2B1B5700][0000022F2B029540 49] Android_Mali_G77_Vulkan, [0000022F2B208400][0000022F2B06D680 49] Android_Vulkan_SM5, [0000022F2B1B4E00][0000022F2B0717C0 49] Android_PowerVR_G6xxx, [0000022F2C155E00][0000022F2B075900 49] Android_PowerVR_GT7xxx, [0000022F2C188200][0000022F2B07DA80 49] Android_PowerVR_GE8xxx, [0000022F2C154A00][0000022F2B081C00 49] Android_PowerVR_GM9xxx, [0000022F2C189800][0000022F2B0840C0 49] Android_PowerVR_GM9xxx_Vulkan, [0000022F2C154D00][0000022F2B088240 49] Android_TegraK1, [0000022F2C188900][0000022F2B08C3C0 49] Android_Unknown_Vulkan, [0000022F2C156D00][0000022F2B090540 49] Lumin, [0000022F2C188E00][0000022F2B0946C0 49] Lumin_Desktop, [0000022F2C155500][0000022F2B098840 49] HoloLens, 
Using QuadricMeshReduction for automatic static mesh reduction
Using SimplygonMeshReduction for automatic skeletal mesh reduction
Using ProxyLODMeshReduction for automatic mesh merging
No distributed automatic mesh merging module available
No distributed automatic mesh merging module available
HomeWork_Arkanoid_01 1.0.0, NetCL: 14830424, EngineNetVer: 16, GameNetVer: 0 (Checksum: 3005123939)
PokeAHoleMaterial loaded successfully
Processed 22 localized package path(s) for 1 prioritized culture(s) in 0.071691 seconds
Loaded 0 collections in 0.000708 seconds
Scanning file cache for directory 'D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Saved/Collections/' took 0.00s
Scanning file cache for directory 'D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Content/Developers/User/Collections/' took 0.00s
Scanning file cache for directory 'D:/Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Content/Collections/' took 0.00s
Fixed up redirectors for 0 collections in 0.000003 seconds (updated 0 objects)
Source control is disabled
Source control is disabled
Source control is disabled
Source control is disabled
Source control is disabled
Found projects:
Unable to create Visual Studio setup instance: 80040154
Unable to create Visual Studio setup instance: 80040154
UAndroidPermissionCallbackProxy::GetInstance
No Audio Capture implementations found. Audio input will be silent.
No Audio Capture implementations found. Audio input will be silent.
OculusInput pre-init called
Failed to load 'OVRPlugin.dll' (GetLastError=126)
File 'OVRPlugin.dll' does not exist
20703 objects as part of root set at end of initial load.
5600288 out of 0 bytes used by permanent object pool.
CloseDisregardForGC: 0/0 objects in disregard for GC pool
Executing Class /Script/UnrealEd.CookCommandlet
Initializing Editor Engine...
Initializing Engine...
UGameplayTagsManager::InitializeManager -  0.000 s
Initializing FReadOnlyCVARCache
Creating AISystem for world Untitled
Set ProjectVersion to 1.0.0.0. Version Checksum will be recalculated on next use.
Saved boot cache 0.00s 1MB C:/Users/User/AppData/Local/UnrealEngine/4.26/DerivedDataCache/Boot.ddc.
Texture streaming: Disabled
Initializing Editor Engine Completed
New page: Editor Load
CookSettings for Memory: MemoryMaxUsedVirtual 0MiB, MemoryMaxUsedPhysical 16384MiB, MemoryMinFreeVirtual 0MiB, MemoryMinFreePhysical 1024MiB
Mobile HDR setting 1
Creating asset registry
Discovering localized assets for cultures: en
Clearing all cooked content for platform WindowsNoEditor
Sandbox cleanup took 0.060 seconds for platforms WindowsNoEditor
Searching using wildcard: '../../../Engine/Content/*.uasset'
Searching using wildcard: '../../../../../../Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Content/*.uasset'
Searching using wildcard: '../../../Engine/Plugins/2D/Paper2D/Content/*.uasset'
Searching using wildcard: '../../../Engine/Plugins/Developer/AnimationSharing/Content/*.uasset'
Searching using wildcard: '../../../Engine/Plugins/FX/Niagara/Content/*.uasset'
Searching using wildcard: '../../../Engine/Plugins/Experimental/ChaosClothEditor/Content/*.uasset'
Searching using wildcard: '../../../Engine/Plugins/Experimental/ChaosNiagara/Content/*.uasset'
Searching using wildcard: '../../../Engine/Plugins/Experimental/ChaosSolverPlugin/Content/*.uasset'
Searching using wildcard: '../../../Engine/Plugins/Experimental/GeometryCollectionPlugin/Content/*.uasset'
Searching using wildcard: '../../../Engine/Plugins/Experimental/GeometryProcessing/Content/*.uasset'
Searching using wildcard: '../../../Engine/Plugins/Enterprise/DatasmithContent/Content/*.uasset'
Searching using wildcard: '../../../Engine/Plugins/Experimental/MotoSynth/Content/*.uasset'
Searching using wildcard: '../../../Engine/Plugins/Lumin/MagicLeap/Content/*.uasset'
Searching using wildcard: '../../../Engine/Plugins/Lumin/MagicLeapPassableWorld/Content/*.uasset'
Searching using wildcard: '../../../Engine/Plugins/Media/MediaCompositing/Content/*.uasset'
Searching using wildcard: '../../../Engine/Plugins/Editor/GeometryMode/Content/*.uasset'
Searching using wildcard: '../../../Engine/Plugins/Editor/SpeedTreeImporter/Content/*.uasset'
Searching using wildcard: '../../../Engine/Plugins/Runtime/AudioSynesthesia/Content/*.uasset'
Searching using wildcard: '../../../Engine/Plugins/Runtime/PostSplashScreen/Content/*.uasset'
Searching using wildcard: '../../../Engine/Plugins/Runtime/Synthesis/Content/*.uasset'
Searching using wildcard: '../../../Engine/Plugins/Runtime/Oculus/OculusVR/Content/*.uasset'
Searching using wildcard: '../../../Engine/Plugins/Runtime/Steam/SteamVR/Content/*.uasset'
Searching using wildcard: '../../../Engine/Content/*.umap'
Searching using wildcard: '../../../../../../Program Files (x86)/Unreal Engen/HomeWork_Arkanoid_01/Content/*.umap'
Searching using wildcard: '../../../Engine/Plugins/2D/Paper2D/Content/*.umap'
Searching using wildcard: '../../../Engine/Plugins/Developer/AnimationSharing/Content/*.umap'
Searching using wildcard: '../../../Engine/Plugins/FX/Niagara/Content/*.umap'
Searching using wildcard: '../../../Engine/Plugins/Experimental/ChaosClothEditor/Content/*.umap'
Searching using wildcard: '../../../Engine/Plugins/Experimental/ChaosNiagara/Content/*.umap'
Searching using wildcard: '../../../Engine/Plugins/Experimental/ChaosSolverPlugin/Content/*.umap'
Searching using wildcard: '../../../Engine/Plugins/Experimental/GeometryCollectionPlugin/Content/*.umap'
Searching using wildcard: '../../../Engine/Plugins/Experimental/GeometryProcessing/Content/*.umap'
Searching using wildcard: '../../../Engine/Plugins/Enterprise/DatasmithContent/Content/*.umap'
Searching using wildcard: '../../../Engine/Plugins/Experimental/MotoSynth/Content/*.umap'
Searching using wildcard: '../../../Engine/Plugins/Lumin/MagicLeap/Content/*.umap'
Searching using wildcard: '../../../Engine/Plugins/Lumin/MagicLeapPassableWorld/Content/*.umap'
Searching using wildcard: '../../../Engine/Plugins/Media/MediaCompositing/Content/*.umap'
Searching using wildcard: '../../../Engine/Plugins/Editor/GeometryMode/Content/*.umap'
Searching using wildcard: '../../../Engine/Plugins/Editor/SpeedTreeImporter/Content/*.umap'
Searching using wildcard: '../../../Engine/Plugins/Runtime/AudioSynesthesia/Content/*.umap'
Searching using wildcard: '../../../Engine/Plugins/Runtime/PostSplashScreen/Content/*.umap'
Searching using wildcard: '../../../Engine/Plugins/Runtime/Synthesis/Content/*.umap'
Searching using wildcard: '../../../Engine/Plugins/Runtime/Oculus/OculusVR/Content/*.umap'
Searching using wildcard: '../../../Engine/Plugins/Runtime/Steam/SteamVR/Content/*.umap'
Unable to find package for cooking /Game/Data/Map/Level_01
Cooked packages 0 Packages Remain 101 Total 101
Cook Diagnostics: OpenFileHandles=163, VirtualMemory=359MiB
Cooked packages 144 Packages Remain 99 Total 243
Model /Engine/Maps/Entry.Entry:PersistentLevel.ModelComponent_4 has elements that reference missing vertices. MaxVertex=3, NumModelVertices=0
Model /Engine/Maps/Entry.Entry:PersistentLevel.ModelComponent_5 has elements that reference missing vertices. MaxVertex=7, NumModelVertices=0
Model /Engine/Maps/Entry.Entry:PersistentLevel.ModelComponent_5 has elements that reference missing vertices. MaxVertex=11, NumModelVertices=0
Model /Engine/Maps/Entry.Entry:PersistentLevel.ModelComponent_5 has elements that reference missing vertices. MaxVertex=19, NumModelVertices=0
Model /Engine/Maps/Entry.Entry:PersistentLevel.ModelComponent_6 has elements that reference missing vertices. MaxVertex=15, NumModelVertices=0
Model /Engine/Maps/Entry.Entry:PersistentLevel.ModelComponent_7 has elements that reference missing vertices. MaxVertex=23, NumModelVertices=0
Creating AISystem for world Entry
UWorld::CleanupWorld for Entry, bSessionEnded=true, bCleanupResources=true


Script Stack (0 frames):

FPlatformStackWalk::StackWalkAndDump -  0.602 s
begin: stack for UAT
=== Handled ensure: ===

Ensure condition failed: !FPackageName::IsShortPackageName(Path) [File:D:/Build/++UE4/Sync/Engine/Source/Runtime/CoreUObject/Private/UObject/SoftObjectPath.cpp] [Line: 79]
Cannot create SoftObjectPath with short package name '0'! You must pass in fully qualified package names
Stack: 
[Callstack] 0x00007ffde18718a9 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde1748b4c UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde16c15d9 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde16d0c59 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde16ccc16 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde16ccacf UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde13854f8 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffdd7da8068 UE4Editor-UnrealEd.dll!UnknownFunction []
[Callstack] 0x00007ffdc51738c5 UE4Editor-KismetCompiler.dll!UnknownFunction []
[Callstack] 0x00007ffdc519da88 UE4Editor-KismetCompiler.dll!UnknownFunction []
[Callstack] 0x00007ffdc9287e1e UE4Editor-Kismet.dll!UnknownFunction []
[Callstack] 0x00007ffdc9231282 UE4Editor-Kismet.dll!UnknownFunction []
[Callstack] 0x00007ffdc922dfc3 UE4Editor-Kismet.dll!UnknownFunction []
[Callstack] 0x00007ffde13b2f80 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde15c16fa UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde15c1bfb UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde15fa20c UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde17890d5 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde15b42ad UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde163b912 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde1639f07 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde163b9d9 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde1639f07 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde16397d1 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde15d1d29 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde16366da UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde15c3b7e UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde15ef776 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde1788d93 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde15b42ad UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde163b912 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde1639f07 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde163b9d9 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde1639f07 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde16397d1 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde15d1d29 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde16366da UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde15c3b7e UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde15ef776 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde1788d93 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffde1787f30 UE4Editor-CoreUObject.dll!UnknownFunction []
[Callstack] 0x00007ffdd78669ff UE4Editor-UnrealEd.dll!UnknownFunction []
[Callstack] 0x00007ffdd7866c43 UE4Editor-UnrealEd.dll!UnknownFunction []
[Callstack] 0x00007ffdd78727b3 UE4Editor-UnrealEd.dll!UnknownFunction []
[Callstack] 0x00007ffdd7888f56 UE4Editor-UnrealEd.dll!UnknownFunction []
[Callstack] 0x00007ffdd76c5c2e UE4Editor-UnrealEd.dll!UnknownFunction []
[Callstack] 0x00007ffdd76efaca UE4Editor-UnrealEd.dll!UnknownFunction []
[Callstack] 0x00007ff634fb99e9 UE4Editor-Cmd.exe!UnknownFunction []
[Callstack] 0x00007ff634fb0eac UE4Editor-Cmd.exe!UnknownFunction []
[Callstack] 0x00007ff634fb121a UE4Editor-Cmd.exe!UnknownFunction []
[Callstack] 0x00007ff634fc527d UE4Editor-Cmd.exe!UnknownFunction []
[Callstack] 0x00007ff634fc732e UE4Editor-Cmd.exe!UnknownFunction []
[Callstack] 0x00007ffe17d27c24 KERNEL32.DLL!UnknownFunction []
[Callstack] 0x00007ffe1972d721 ntdll.dll!UnknownFunction []

end: stack for UAT
               SubmitErrorReport -  0.000 s
